
.hoh-image-wrapper {
    width: 264px;
    height: 264px;
    background-position: cover;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.hoh-item-wrapper {
    display: inline-block;
    float: left;
    width: 25%;
    text-align: center;

}

.hoh-item-wrapper h2 {
    font-size: 24px;
    line-height: 28px;
    color: white;

}

.hoh-item-wrapper time {

    color: white;

}

.hoh-meta-wrapper {
    padding: 50px 10px 10px 10px;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    width: 100%;
    background: -webkit-linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.7));
    background: -moz-linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.7));
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.7));
    background: -ms-linear-gradient(top,rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.7) 100%);
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.hoh-header {
    text-align: center;
    margin-bottom: 25px;
padding-top: 15px;
}
.hoh-header a {
    font-size: 36px;
    line-height: 1.2em;
}

@media (max-width: 1250px) {
    .hoh-item-wrapper {

        width: 100%;

    }

    .hoh-image-wrapper {
        margin: 0 auto;
    }


}
